Contao CMS Cross-Site Scripting Vulnerability

Bugtraq ID: 50061
Class: Input Validation Error
CVE: CVE-2011-4335
Remote: Yes
Local: No
Published: Oct 11 2011 12:00AM
Updated: Dec 01 2011 05:56PM
Credit: Stefan Schurtz
Vulnerable: Leo Feyer Contao 2.10.1
Not Vulnerable: Leo Feyer Contao 2.10.2


 

Privacy Statement
Copyright 2010, SecurityFocus